fullFilename {oce} | R Documentation

## full name of file, including path

### Description

Return full name of file, including path

### Usage

    fullFilename(filename)

### Arguments

`filename` | name of file

### Details

Determines the full name of a file, including the path. Used by many `read.X` routines, where `X` is the name of a class of object. This is a wrapper around `normalizePath`, with warnings turned off so that messages are not printed for unfound files (e.g. URLs).

### Value

Full file name

### Author(s)

Dan Kelley

[Package oce version 0.9-18 Index]